Bug 1123691 - [abrt] cheese: get_stencil_miptree(): cheese killed by SIGSEGV
Summary: [abrt] cheese: get_stencil_miptree(): cheese killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: cheese
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:ad40a1f3a8ee3783788436fcdca...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-28 01:17 UTC by LUIS HUACHO
Modified: 2015-06-29 21:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:48:24 UTC


Attachments (Terms of Use)
File: backtrace (87.02 KB, text/plain)
2014-07-28 01:17 UTC, LUIS HUACHO
no flags Details
File: cgroup (180 bytes, text/plain)
2014-07-28 01:17 UTC, LUIS HUACHO
no flags Details
File: core_backtrace (34.83 KB, text/plain)
2014-07-28 01:17 UTC, LUIS HUACHO
no flags Details
File: dso_list (27.54 KB, text/plain)
2014-07-28 01:17 UTC, LUIS HUACHO
no flags Details
File: environ (1.51 KB, text/plain)
2014-07-28 01:17 UTC, LUIS HUACHO
no flags Details
File: exploitable (82 bytes, text/plain)
2014-07-28 01:17 UTC, LUIS HUACHO
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-28 01:17 UTC, LUIS HUACHO
no flags Details
File: maps (142.60 KB, text/plain)
2014-07-28 01:17 UTC, LUIS HUACHO
no flags Details
File: open_fds (1.62 KB, text/plain)
2014-07-28 01:17 UTC, LUIS HUACHO
no flags Details
File: proc_pid_status (939 bytes, text/plain)
2014-07-28 01:17 UTC, LUIS HUACHO
no flags Details
File: var_log_messages (572 bytes, text/plain)
2014-07-28 01:17 UTC, LUIS HUACHO
no flags Details

Description LUIS HUACHO 2014-07-28 01:17:24 UTC
Version-Release number of selected component:
cheese-3.10.2-1.fc20

Additional info:
reporter:       libreport-2.2.2
backtrace_rating: 4
cmdline:        cheese
crash_function: get_stencil_miptree
executable:     /usr/bin/cheese
kernel:         3.15.4-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 get_stencil_miptree at brw_misc_state.c:257
 #1 brw_workaround_depthstencil_alignment at brw_misc_state.c:273
 #2 brw_clear at brw_clear.c:231
 #3 cogl_framebuffer_clear4f at ./cogl-framebuffer.c:374
 #4 cogl_framebuffer_clear at ./cogl-framebuffer.c:442
 #5 cogl_clear at ./cogl.c:87
 #6 _clutter_stage_do_pick at ./clutter-stage.c:1583
 #7 _clutter_input_device_update at ./clutter-input-device.c:899
 #8 _clutter_process_event_details at ./clutter-main.c:2453
 #9 _clutter_process_event at ./clutter-main.c:2777

Comment 1 LUIS HUACHO 2014-07-28 01:17:29 UTC
Created attachment 921613 [details]
File: backtrace

Comment 2 LUIS HUACHO 2014-07-28 01:17:30 UTC
Created attachment 921614 [details]
File: cgroup

Comment 3 LUIS HUACHO 2014-07-28 01:17:31 UTC
Created attachment 921615 [details]
File: core_backtrace

Comment 4 LUIS HUACHO 2014-07-28 01:17:33 UTC
Created attachment 921616 [details]
File: dso_list

Comment 5 LUIS HUACHO 2014-07-28 01:17:34 UTC
Created attachment 921617 [details]
File: environ

Comment 6 LUIS HUACHO 2014-07-28 01:17:35 UTC
Created attachment 921618 [details]
File: exploitable

Comment 7 LUIS HUACHO 2014-07-28 01:17:36 UTC
Created attachment 921619 [details]
File: limits

Comment 8 LUIS HUACHO 2014-07-28 01:17:40 UTC
Created attachment 921620 [details]
File: maps

Comment 9 LUIS HUACHO 2014-07-28 01:17:41 UTC
Created attachment 921621 [details]
File: open_fds

Comment 10 LUIS HUACHO 2014-07-28 01:17:42 UTC
Created attachment 921622 [details]
File: proc_pid_status

Comment 11 LUIS HUACHO 2014-07-28 01:17:43 UTC
Created attachment 921623 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2015-05-29 12:29:41 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-06-29 21:48:24 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.